karmad started at 01:45, uptime: 00:80, pid:1857
Using EMAIL for notification.
  DB:AEON UP, Prefgroup:default - services:
    01:50 OK	os
    01:50 OK	tablespace
    01:45 NO	mts
    01:53 OK	up
    01:45 OK	slowsql
    01:53 OK	db
    01:50 ALRT	hitratios
    01:50 OK	rollback
    01:50 ALRT	alertlog
    01:45 OK	extents
    01:50 OK	redolog
    01:50 OK	latch
    01:45 ALRT	fragmentation
